import Vector from './vector'

class Pair {
    constructor (start, end) {
        this.start = start
        this.end = end
    }

    static from (x1, y1, x2, y2) {
        return new Pair(
            new Vector(x1, y1),
            new Vector(x2, y2)
        )
    }
}